<ion-header>
  <ion-toolbar>
    <ion-title>crear</ion-title>
  </ion-toolbar>
  
</ion-header>
<ion-content>
    <ion-list>

        <ion-item>
          <ion-label fixed>nombres</ion-label>
          <ion-input type="text" [(ngModel)]="persona.nombre"></ion-input>
        </ion-item>
      
        <ion-item>
          <ion-label fixed>apellidos</ion-label>
          <ion-input type="text" [(ngModel)]="persona.apellido"></ion-input>
        </ion-item>
      
      </ion-list>
    <ion-button (click)="guardar()" >Guardar</ion-button>
  </ion-content>

